{%- if render_new is defined and render_new == true -%}
    <div class="stream-post-render">
        {%- for comment in posts -%}
            {%- include 'AppBundle:Stream/List:single.html.twig' -%}
        {%- endfor -%}
    </div>
{%- else -%}
    {%- for comment in posts -%}
        {%- include 'AppBundle:Stream/List:single.html.twig' -%}
    {%- endfor -%}
{%- endif -%}

